.news img.newspic { position: absolute; top: 0; right: 0; z-index: 9; }
.newshead { display: block; }
.newsshortbody { display: block; }

.newsdate {
    position: absolute;
    bottom: 0;
    right: 0;
    overflow: hidden;
    width: 160px;
    height: 25px;
    background: rgba(0,0,0,.6);
    color: #dddddd;
    line-height: 25px;
    font-size: 8pt;
    z-index: 10;
    text-align: center;
}



div.news table { border: 0px; }
span.newshead { clear: both; }

span.newsdate_inner {
    font-weight: bold;
    display: block;
    color: #00793F;
    margin-bottom: 10px;
}

span.newsdate_inner {
    display: block;
}

div#content_wide div#contentb span.newsdate{
    margin-bottom: 10px;
    display: block;
    clear: both;
    float: none;
}

span.newstitle_inner {
    color: #88c439;
    border-bottom: 2px solid #88c439;
    font-weight:bold;
    font-size: 14pt;
    clear: both;
    display: block;
    margin: 10px 0 15px 0;
}

span.newsshortbody_inner img,
span.newsshortbody img {
    float: left;
    margin: 0px 10px 5px 0px;
}

span.newsbody { }

span.newsshortbody_inner {
    color:#000000;
    font-weight:bold;
}

td.newspic {
    height:20px;
    width:20px;
    float:left;
    margin-right:10px;

}
div.newsbody { }

span.news_share{
    display: block;
    background: #ffffff;
    float: right;
    height: 16px;
    padding-top: 5px;
    margin-bottom: -16px;
}

span.news_share a img { padding: 0px; margin: 0px; }


.newsnext,
.newsprev {
    display: block;
    margin: 10px 20px 10px 0;
    padding: 5px 0 5px 0;
    background: #888888;
    color: #ffffff !important;
    border-radius: 3px;
    float: left;
    width: 480px;
    font-size: 12pt;
    font-weight: bold;
}

.newsprev { text-align: left;  }
.newsnext { text-align: right; }


